# Generated by Django 4.2.5 on 2023-10-06 10:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0003_event'),
    ]

    operations = [
        migrations.RenameField(
            model_name='event',
            old_name='user_id',
            new_name='user',
        ),
    ]
